Subject: RE: ERMT Adoption Agreement for Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Nov 2001 15:03:31 -0800 (PST)

Peter,

Even with the 2 extra long voicemails that I left, I didn't manage to get everything in.  Travis McCullough wanted me to relay to you that you should feel free to involve other lawyers and paralegals in the Calgary office to assist, so long as you give them the "highly confidential" speech.  Feel free to call if you would like to discuss.  

The list of Counterparties who, based on September 2001 Physical Gas Total Deal Counts over 100, should be documented with Adoption Agreements is as follows:

Aquila Capital & Trade, Ltd., 	Coral Energy Canada Inc., 	BP Canada Energy Company, 	Sempra Energy Trading Corp., 	Mirant Americas Energy Marketing Canada, Ltd.,	 TMV Corporation, 	Reliant Enteergy Services Canada Ltd.,	 Nexen Marketing, 	Engage Energy Canada L.P., 	El Paso Merchant Energy, L.P., 	Williams Enregy Marketing & Trading Company, 	Penn West Petroleum, 	e prime, inc. 	Dynegy Canada Inc., 	Duke Enregy Marketing Limited Patnership, Enserco Energy, Inc., 	AEC Oil & Gas Partnership, 	SaskEnergy Incorporated.

As I stated in the second of my very long voicemails, I'll be in tomorrow between 9:30 and 3:00 Houston time.  Phone numbers are:  713-853-7238 (office); 281-955-0346(home); 713-582-6413(cell)--feel free to call any of them; I also have a Blackberry if you want to e:mail.

Thanks,

Steve

 -----Original Message-----
From: 	Keohane, Peter  
Sent:	Friday, November 02, 2001 2:17 PM
To:	Van Hooser, Steve; Hodge, Jeffrey T.; Korkmas, Deb; McCullough, Travis; Sager, Elizabeth
Cc:	Jones, Tana
Subject:	RE: ERMT Adoption Agreement for Gas

I will review the Gas Adoption Agreement with an eye on Canadian contracts.  Was somebody going to provide a list of Counterparties for Canada, gas, power financial, as well as the forms for Power and Financial?

Peter

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, November 02, 2001 11:16 AM
To:	Hodge, Jeffrey T.; Korkmas, Deb; McCullough, Travis; Sager, Elizabeth; Keohane, Peter
Cc:	Jones, Tana
Subject:	RE: ERMT Adoption Agreement for Gas
Importance:	High

Please use the attached Gas Adoption Agreement that I have just revised with Jeff's input.  Please note that if you have Gas Industries Standards Board (GISB) Master, the Schedule B language will have to be changed to conform to the GISB nomenclature.  Jeff will send everyone a sample of a GISB type adoption agreement once he's completed
an example of one.

Please call me if you have any questions regarding the attached.

Steve

 << File: Adoption AgreementGAS(SVH 11-02-01).doc >> 

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, November 02, 2001 11:44 AM
To:	Hodge, Jeffrey T.; Korkmas, Deb; McCullough, Travis; Sager, Elizabeth; Keohane, Peter
Cc:	Jones, Tana
Subject:	ERMT Adoption Agreement for Gas
Importance:	High

Attached please find the Adoption Agreement for Gas Masters incorporating what we've learned from the Financial and Power Adoption Agreements, and modified to reference to current form of Gas Master.

Tana and Travis, I will take over the review of the Gas Masters and drafting of Adoption Agreements that Travis was slated to review.

Peter,  Please call me about the Canadian Gas Masters once you have had a chance to review the attached.

All, please call with any questions about the attached.  You should all now have files containing the Masters.

Steve

 << File: MARKEDAdoption AgreementGAS(SVH 11-02-01).doc >>  << File: Adoption AgreementGAS(SVH 11-02-01).doc >> 

Steve Van Hooser
Enron North America Corp.
713-853-7238
713-646-3490 (fax)